.TH GPIV_PIV2GRID 1 "19 Januari 2005"
.SH NAME
gpiv_piv2grid \- Converts PIV data to grid data for generating contour plots 
with plotmtv.
.SH SYNOPSIS

\fBgpiv_piv2grid\fP 
[\fB-h\fR | \fB--help\fR] 
[\fB-p\fR | \fB--print\fR] 
[\fB-v\fR | \fB--version\fR] 
[\fB-t\fR] 
\fIfilename\fR

\fP

.SH DESCRIPTION

\fBgpiv_piv2grid\fP converts PIV data to grid data for generating
contour plots with plotmtv.

This program does not use the parameter resources from libgpiv. The
parameters may be defined by the command line options as explained
below.

.SH Options 
\fB-h\fR | \fB--help\fR
On-line help.
.TP
\fB-p\fR | \fB--print\fR
Prints parameters to stdout.
.TP
\fB-v\fR | \fB--version\fR
Print version information on standard output, then exits successfully.
.TP
.TP
\fB-t\fR
Select which data to be stored on grid; dx, dy or snr (default: snr).

.SH SEE ALSO
gpivtools


.SH AUTHOR
Gerber Van der Graaf

